/* SVN FILE:   $Id: rahmenIE6.css 1068 2010-01-27 15:06:04Z m.perschke $ 
 * SVN HEADER: 1.0
 ***
 * $title           BR D Rahmenlayout
 *
 * $description
 *
 * $author          m.perschke
 * $copyright       babiel GmbH
 * $version         $Revision: 1068 $
 * $lastrevision    $Date: 2010-01-27 16:06:04 +0100 (Mi, 27 Jan 2010) $
 * $modifiedby      $LastChangedBy: m.perschke $
 * $lastmodified    $LastChangedDate: 2010-01-27 16:06:04 +0100 (Mi, 27 Jan 2010) $
 * $filesource      $HeadURL: http://svn.babiel.com/BR_D/trunk/Projekte/Internet/Relaunch2009/Prototyp/includes/css/rahmenIE6.css $
 * $keywords        Layout, Style
 * $require         -
 *
 */

#serviceNavigation .anfang {
    height: 1.85em;
}

#serviceNavigation .navigation {
    height: 1.85em;
}

#serviceNavigation .ende {
    height: 1.85em;
}

.identitaetLogo {
    height: 4.35em;
}

#identitaet .ende {
    height: 4.35em;
}

/* DD */
#hauptNavigation {
    overflow: hidden;
}

/* DD */
#hauptNavigation .navigation li {
    list-style-type: none;
}

#hauptNavigation a:hover, #hauptNavigation a:focus, #hauptNavigation a:active {
    color: #FFFFFF;
}

#hauptNavigation ul.navigation .anfang {
    height: 2.45em;
}

#hauptNavigation ul.navigation .navipunkt {
    height: 2.45em;
}

#hauptNavigation ul.navigation .ende {
    height: 2.45em;
}

#hauptNavigation ul.navigation li {
    margin: 0 0 0 0;
}

/* Dropdown */

#hauptNavigation .navigation table {
    position: absolute;
    border-collapse: collapse;
    border-color: #30527B;
    background-color: transparent;
    top: 0.8em;
    left: 0.25em; 
    z-index: 100;
    font-size: 1em;
    margin: 0;
}

#hauptNavigation .navigation li ul {
    visibility: hidden;
    display: block;
    position: absolute;
    top: -0.88em !important;
    left: 0;
    padding: 0 0 0 0 !important;
    margin: 0 0 0 0;
    overflow: hidden;
    filter: alpha(opacity=100);
}

#hauptNavigation .navigation li a:hover ul {
    visibility: visible;
    left: -1.6em;
    top: 2.7em;
    padding: 0;
    margin: 0;
}

#hauptNavigation .navigation ul li a:link, #hauptNavigation .navigation ul li a:visited, #hauptNavigation .navigation ul li a:hover, #hauptNavigation .navigation ul li a:focus, #hauptNavigation .navigation ul li a:active {
    padding: 0;
    margin: 0;
}

#hauptNavigation .navigation ul li a:hover, #hauptNavigation .navigation ul li a:focus, #hauptNavigation .navigation ul li a:active {
    background-color: #517197;
}

/* // Dropdown */

#schnellsuche {
    margin-right: 0.05em;
}

#schnellsuche .input {
    padding-top: 0.2em;
}

#breadcrumb {
    margin-left: -0.05em;
    width: 50.45em;
}

/* Dropdown */

#seitenNavigation {
    overflow: hidden;
}

/*
#seitenNavigation .navigation table {
    visibility: hidden;
    position: absolute;
}

#seitenNavigation .navigation li a:hover table {
    position: absolute;
    border-collapse: collapse;
    border-color: #3f85c1;
    background-color: transparent;
    top: 0.8em;
    left: 13em; 
    z-index: 100;
    font-size: 1em;
    margin: 0;
    visibility: hidden;
}
*/

#seitenNavigation .navigation li ul.dropmenu {
    visibility: hidden;
    display: block;
    position: absolute;
    top: 0 !important;
    left: 0;
    padding: 0 0 0 0 !important;
    margin: 0;
    overflow: hidden;
    filter: alpha(opacity=100);
}

#seitenNavigation .navigation li a:hover ul.dropmenu {
    visibility: visible;
    left: 11.45em;
    top: 2.7em;
    padding: 0;
    margin: 0;
    width: 29em;
}

#seitenNavigation .navigation li ul.einfachMenu {
    visibility: hidden;
    display: block;
    position: absolute;
    top: 0 !important;
    left: 0;
    padding: 0 0 0 0 !important;
    margin: 0;
    overflow: hidden;
    filter: alpha(opacity=100);
}

#seitenNavigation .navigation li a:hover ul.einfachMenu {
    visibility: visible;
    left: 11.45em;
    top: 2.7em;
    padding: 0;
    margin: 0;
    width: 16.8em;
}

#seitenNavigation .navigation ul li a:link, #seitenNavigation .navigation ul li a:visited, #seitenNavigation .navigation ul li a:hover, #seitenNavigation .navigation ul li a:focus, #seitenNavigation .navigation ul li a:active {
    margin: 0;
}

#seitenNavigation .navigation ul li a:hover, #seitenNavigation .navigation ul li a:focus, #seitenNavigation .navigation ul li a:active {
    background-color: #517197;
}

#seitenNavigation ul.navigation li a {
    width: 9.6em;
    margin-bottom: -1.3em;
    margin-right: -1em;
}


#seitenNavigation .navigation li ul ul.menuLinks {
    width: 14.7em;
}

#seitenNavigation .navigation li ul.menuLinks li {
    width: 14.7em;
}

#seitenNavigation ul.navigation li .menuLinks a {
    width: 14.7em;
    margin: 0;
}

#seitenNavigation .navigation li ul ul.menuRechts {
    margin: 0 0 0 -1px;
    width: 9.4em;
}

#seitenNavigation .navigation li ul.menuRechts li {
    width: 9.4em;
}

#seitenNavigation ul.navigation li .menuRechts a {
    width: 9.8em;
    margin: 0;
}

#seitenNavigation ul.navigation li a.zweizeilig {
    margin-bottom: -1.65em;
}

/* // Dropdown */